Subject: bug#54591: 29.0.50; sqlite-select returns blob result as multibyte string

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Apr 2022 17:40:52 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> No, I posted a later post which has the solution I'm going to implement.

(Which is basically a tweak on one of the solutions I proposed in my
first message in this thread (with the comment "yuck").  I'm still
waiting for somebody to correct me that I'm reading the sqlite
documentation wrong and that you can actually find out the column type
you're inserting into, because it seems rather absurd that that
functionality doesn't exist.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no